
rgw - Backport #20586

kraken: radosgw/swift emulate split read/write acls?

07/11/2017 08:18 PM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee:    

Target version:    

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rgw - Bug #19289: radosgw/swift emulate split read/write acls? Resolved 03/16/2017

History

#1 - 07/11/2017 08:18 PM - Nathan Cutler

- Copied from Bug #19289: radosgw/swift emulate split read/write acls? added

#2 - 08/22/2017 03:33 PM - Nathan Cutler

- Status changed from New to Rejected

Kraken is (almost) EOL.
